/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.list-block .container {
  background-color: #F7F9F9;
  padding: 4rem 2.4rem;
}
.list-block .heading {
  margin: 0 0 2.4rem;
}
.list-block .list-items {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}
.list-block .list-item {
  display: grid;
  grid-template-columns: 2.4rem auto;
  gap: 1.6rem;
}

@media (max-width: 768px) {
  .list-block {
    width: calc(100% + 4.8rem);
    margin-left: -2.4rem;
  }
}